Subject: RE: AMEX and user login
From: "Demian, Jordan" <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 26 Mar 2018 20:51:42 +0000

Hey Michael,

I am sorry I missed your email last week. I saw Marcin's response but am not certain our Merchant Technical Support team is going to be able to assist with this matter. I have confirmed with our Merchant Support team that this was set on the PayPal account correctly. I have been informed that the issue would be external to PayPal and associated with either the Amex number provided or the website. If you want to have your IT person conference in tomorrow that is fine.  I will be out until Friday, but any of my colleagues can help you. I have left extensive notes regarding this matter. I also have reported your phone validation issue but thought you might try this business support line too: 888-215-5506

Regards,

Jordan
888-221-1161 or 888-215-5506
[email-masked]

From: Michael B [mailto:[email-masked]]
Sent: Monday, March 26, 2018 12:03 PM
To: Demian, Jordan <[email-masked]>
Subject: AMEX and user login

Hello Jordan.
If we are unable to get things resolved with support, I do have an IT person coming in tomorrow and I was thinking it may be a good opportunity to try and get him involved. The user we are having problems with was the LLPSwww2 that we just added. It will not let me update or change it. Maybe we can tackle that as well. Let me know how you think we should proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355